Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 26-01-2013 09:36:00

daylight
Membre
Lieu : Lille (France, Nord)
Distrib. : Jessie
Noyau : 3.2.0-4-686-pae
(G)UI : xfce
Inscription : 12-09-2010
Site Web

Installation d'un plugin adobe

Cette page :
http://www.marie-noelle-augendre.com/re … 0-brioches
me demande d'installer un plugin.

Je l'ai téléchargé, c'est :
AdbeRdr9.4.2-1_i486linux_fra.bin

Dans quel répertoire "bin" l'installer sur ma wheezy ?

Merci de votre aide.

Hors ligne

#2 26-01-2013 10:46:22

Lancelin
Membre
Lieu : POITIERS
Distrib. : Debian 8.0 (Jessie)
Noyau : 3.16.0-4-amd64
(G)UI : GNOME 3.14.1
Inscription : 20-06-2009
Site Web

Re : Installation d'un plugin adobe

Salut !

Si j'en crois ce message http://forum.telecharger.01net.com/tele … ges-1.html
il ne s'agit pas d'un plugin mais d'un lecteur ???
Je sais pas si ça t'aide...

Mais bon, chez moi (Wheezy et Iceweasel 10.0.12) rien ne fonctionne sur ce site, ni le diaporama, ni le téléchargement de fichier, ni celui du plugin (Aucun plugin approprié trouvé), rien...

Et pourtant j'ai bien installé Flashplayer. En fait ce site doit fonctionner avec un plugin à la con utilisable seulement avec les produits M$...

Dernière modification par Lancelin (26-01-2013 11:02:48)


La vie est belle. Que les générations futures la nettoient de tout mal, de toute oppression et de toute violence et en jouissent pleinement. (Léon TROTSKY)
La sommière d'Ansozour
Mes photos (macros et paysages)

Hors ligne

#3 26-01-2013 10:49:36

TechDesk
Membre
Distrib. : ArchLinux x86_64 GNU/Linux
Noyau : Linux 3.7.3-1-ARCH
(G)UI : Enlightenment17 0.17.0-1
Inscription : 19-03-2012

Re : Installation d'un plugin adobe

Tu fais n'importe quoi

Le matériel c'est pas éternel

Hors ligne

#4 26-01-2013 10:50:51

TechDesk
Membre
Distrib. : ArchLinux x86_64 GNU/Linux
Noyau : Linux 3.7.3-1-ARCH
(G)UI : Enlightenment17 0.17.0-1
Inscription : 19-03-2012

Re : Installation d'un plugin adobe

Tu ajoutes contrib dans ton sources.list, tu apt-get update && apt-get install flash-plugin

Le matériel c'est pas éternel

Hors ligne

Pied de page des forums